# In progress master thesis to be completed June 2022

Based on a latex template from https://github.com/echo-uib/master-latex-template

## Lisens  
UiB logo: Copyright (C) tilhørende Universitetet i Bergen.  
University Assignment Title Page: CC BY-NC-SA 3.0 WikiBooks
